#page{
	width:90%;
	min-width: 800px;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
}

#content {
	margin: 15px -200px 8px 0 ;
	width:100%;
	float:left;
}

#menu {
	width:195px;
	margin-bottom:8px;
	float:right;
}

.footerHeader {
	margin:3px 8px 0 8px;
	clear:both;
}

#blogText{
	margin-right:200px;
}

h1 {
	font-family: "Trebuchet MS", verdana,arial, sans-serif;
	font-weight: bold;
	margin: 0;
	color: #000;
}

.body {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	color: #000000; 
	margin-left: 0px;
}

.byline, .entryfooter, .trackbackfooter {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: .7em;
	line-height: 135%;
	margin: 0;
	padding: 0 0 8px 0;
	color: #000;
}
.byline{
	clear:both;
}

.commentBody {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: .8em; 
	color: #000000; 
	margin-right: 10px;
	margin-bottom: 40px;
}

.commentByLine {
	font-weight: bold;
	clear: left;
}

#blogText {
	padding:0 8px 0 8px;
}

#banner, #banner a {
	/*
	font-family: "Trebuchet MS", verdana,arial, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	*/
	color: white;
	padding:5px;
	height:90px;
}

input, select, textarea {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: 1em; 
	color: #000000; 
}


.menuTitle {
	font-family: verdana, arial, sans-serif; 
	border-bottom:1px Solid #D0D0D0;
	margin-bottom:5px;
}

.header, .header a {
	font-family: verdana, arial, sans-serif; 
	font-size: .7em;
	text-align: center;
	font-weight: bold;
}


#calendar{
	width:90%;
	margin:0 auto 0 auto
}
.calendarTable, .calendarTable a {
	font-family: verdana, arial, sans-serif; 
	font-size: .9em;
	text-align: center;
	padding: 2px;
	line-height: 14px;
}

.calendarToday {
	background-color: yellow;
}

.menuBody {
	font-family: verdana, arial, sans-serif; 
	font-size: .7em;
	text-align: left;
	line-height: 14px;
}

.menuBody .header {
	font-size: 1em;
}

.menuBody A {
	font-family: verdana, arial, sans-serif; 
	font-size: 1em;
}

.rightMenu {
	margin:8px 8px 16px 8px;
}


.date {
	font-family: "Trebuchet MS", verdana, arial, sans-serif;  
	color: #666; 
	border:1px solid #999;
	padding:5px;
	margin-bottom:10px;
	font-weight:normal;
}

.blogHeader, .trackbackHeader, .commentHeader, .relatedentriesHeader {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: .7em; 
	color: #666; 
	border:1px solid #999;
	padding:5px;
	margin-bottom:10px;
	font-weight:normal;
}

.footerHeader {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: .7em; 
	color: #666; 
	padding:5px;
	font-weight:normal;
}


.code {
	font-family: courier,monospace;
	font-size: .7em;
	color: black;
	border: solid thin #999;
	background-color: #efefef;
	overflow: auto;
	max-height: 200px;
    padding: 4px 4px 4px 4px;
    line-height: 15px;
	 margin:5px 0 5px 0;	
}

.codePrint {
	font-family: courier,monospace;
	font-size: .7em;
	color: black;
	border: solid thin #0000cc;
	background-color: #ffffcc;
    padding: 4px 4px 4px 4px;
    line-height: 15px;	
}
.center{
	text-align:center;
}
.entry{
	margin-bottom:8px;
	padding-bottom:3px;
}
a img{
	border: 0px;
}

.comment, .trackback, .commentAlt, .trackbackAlt{
	border: 1px solid #999;
	padding: 10px;
	margin:10px 0;
	position:relative;

}
.commentAlt, .trackbackAlt{
background-color:#efefef;

}
.comment img, .commentAlt img{
	float:left;
	position:relative;
	margin: 0 5px 5px 0;
}



.commentBody, .trackbackBody{
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: .7em; 
	color: #000000; 
	margin-bottom: 10px;
}

 #relatedEntriesList {
 	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
	font-size: .7em; 
	color: #000000;
 }



.commentByLine, .trackbackByLine {
	font-style: italic;
	font-size: .7em;
}

.addCommentLink,.addTrackbackLink{
	text-align:right;
	}
#trackbacks,#comments{
	margin-top:8px;
	}
#calendar th{
	font-weight: normal;
}
.tbLink{
	font-size:1.1em;
}



.autoImage {
	float: left;
	margin: 0 5px 5px 0;
}

/*==================Forms======================*/
fieldset#commentForm, fieldset#sendForm{
margin:8px;
text-align:left;
}
fieldset#sendForm{
border:none;
}
fieldset#commentForm legend,fieldset#sendForm legend {
font-size: 1.1em;
font-weight: normal;
color: #000000;
margin: 0px 0px 0px 0px;
padding: 3px 5px 10px 5px;
}
fieldset#commentForm label,fieldset#sendForm label{
float:left;
width:110px
}
fieldset#sendForm label{
width:130px;
}
fieldset#commentForm div,fieldset#sendForm div{
clear:both;
margin-bottom:5px
}
fieldset#commentForm .longLabel{
width:260px
}
fieldset#sendForm .longLabel{
width:200px;
}
fieldset#commentForm .nofLoat,fieldset#sendForm .nofLoat{
float:none
}
fieldset#commentForm #comments,fieldset#sendForm #notes{
width:100%;
height:120px;
overflow: auto;
}
fieldset#sendForm #notes{
width:300px;
}
fieldset#commentForm img{
margin:3px auto
}
fieldset#sendForm img,fieldset#sendForm #submit{
margin-left:200px;
}
#popUpFormBody{
background:#fff;
margin:8px;
}


/* From Galleon */

.tMain {
	background-color: #66ccff; 
}

.tHeader {
	background-color: #6699ff;
	
}

td {
	font-family: Verdana, Arial;
	font-size: 11px;
}

.linktext, .linktext a {
	font-size: 9px;
	color: #235577;
}

.adminAppTitle {
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
}

.adminLeftMenu, .adminLeftMenu a {
	background-color: #66ccff;
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 12px;
	
}

.adminPageHeader {
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 16px;
}

.adminListHeader {
	background-color: #6699ff;
	font-weight: bold;
}

.adminListHeaderText, .adminListHeaderText a {
	color: black;
}

.adminListTable, .adminListTable td {
	border-style: solid;
	border-width: 1px;
}

.adminList0 {
	background-color: white;
}

.adminList1 {
	background-color: #ffff99;
}

.topMenu {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

.topMenu a, .footer a {
	color: #235577;
}

.footer {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}

.tableDisplay {
	background-color: #98acb4;;
}

.tableHeader {
	background-color: #cdd9de;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

.tableSubHeader, .tableSubheader a {
	background-color: #eff4f6;
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
}

.tableRow0, .tableRow0 a {
	background-color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	color: #235577;
}

.tableRow1, .tableRow1 a {
	background-color: #eff4f6;
	font-family: Verdana;
	font-size: 11px;
	color: #235577;
}

.tableRowMain, .tableRowMain a {
	background-color: #eff4f6;
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

.tableMessageCell {
	background-color: #e0e8eb;
}

.tableMessageCellRight {
	background-color: #ffffff;
}

.pageText {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}

.pageText a {
	color: #d27010;
}

.formBox, .formDropDown, .formTextArea {
	width: 250px;
	font-family: Verdana;
	font-size: 11px;
}

.siteName {
	font-family: Verdana;
	font-weight: bold;
	font-size: 20px;
}

.siteName a {
	text-decoration: none;
	color: #235577;
}

.signature {
	margin-top: 10px;
	border-top: 1px dashed #999999;
}

blockquote {
	border: solid thin #c0c0c0;
	background-color: #f0f0f0;
    padding: 4px 4px 4px 4px;
}
	
blockquote .bqheader {
	font-weight: bold;
	margin-bottom: -10px;
} 